.generalList {
    display: flex;
    justify-content: space-around;
}
.arrow {
    align-items: center;
}
.generalList i {
    font-size: 45px;
    color: lightgrey;
}
.arrow i {
    font-size: 25px;
    margin: 30px 0;
    color: lightgray;
}
.faicon {
    text-align: center;
    color: black;
    text-decoration: none;
}
.faicon p {
    margin: 20px 0;
}